@charset "utf-8";
/* CSS Document */

#main {
	margin: 15px auto 18px;
	width: 948px;
	height: 380px;
	border: 6px solid #e1dddd;
}
.main_left {
	float: left;
	width: 754px;
}
.main_left img {
	position: absolute;
}
.main_left_text {
	padding: 10px 30px;
	line-height: 1.6;
}
.main_right {
	float: right;
	widht: 188px;
	border-top: 6px solid #e9ba4e;
	border-right: 6px solid #e9ba4e;
	border-bottom: 6px solid #e9ba4e;
}
